Skip to main content
POST
/
api
/
v1
/
workspaces
/
{workspace_id}
/
billing
/
seats
Add Seats
curl --request POST \
  --url https://api.example.com/api/v1/workspaces/{workspace_id}/billing/seats \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "additional_seats": 123
}
'
{
  "extra_seats": 123,
  "seat_limit": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Headers

X-Workspace-Id
string | null

Path Parameters

workspace_id
string<uuid>
required

Cookies

riftmap_access
string | null

Body

application/json
additional_seats
integer
required

Response

Successful Response

extra_seats
integer
required
seat_limit
integer
required